Lirc-Client

Prerequisites

Lirc-Client declares the following 4 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Carp0Carp-1.3301128.13
File::Path::Expand0File-Path-Expand-1.02128.13
IO::Socket1.0IO-1.25128.13
Moo1.0Moo-1.005000134.38

Lirc-Client declares the following 4 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
File::Spec0PathTools-3.47125.00
IO::Handle0IO-1.25128.13
IO::Select0IO-1.25128.13
Test::More0Test-Simple-1.001003131.25

Lirc-Client declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
Module::Build0.4Module-Build-0.4205131.25